package org.jboss.test.webservice.jbws316;

public class BinDataDTO {
	
	public byte[] fieldProp;
	private byte[] methodProp;

	public byte[] getMethodProp() {
		return methodProp;
	}
	public void setMethodProp(byte[] methodProp) {
		this.methodProp = methodProp;
	}
}

